:root {
--white: #ffffff;
  --whitergb: 255, 255, 255;
  --brener: #dd501b;
  --green2: #217950;
  --softgreen: #d6edd9;
  --darkblue: 56, 85, 114;
  --darktext: #04022a;
  --link-hover: #fdb911;
  --link-hover: #000;
  --borderradius15: 15px;
  --yellow: #db9f33;
  --yellow: #fdb911;
  --byellow: #fdb738;
  --red: #de2b34;
  --lblue: #538399;
  --lblue: #55676d;
  --dblue: #234256;
  --dorange: #e47628;
  --lorange: #f2882d;
  --lorangeRGB: 242, 136, 45;
  --ocean: #509175;
  --navblue: #1f4156;
  --radius: 15px;
  --meadowRGB: 27, 60, 80;
  --lyellow: #ffecc5;
}
/* 
.under-cons1 {
transform-origin: bottom left;
  transform: scale(1.6);
}

.under-cons1 {
position: fixed;
  bottom: 0;
  right: 0;
  z-index: 999999;
  width: 300px;
  height: 300px;
  overflow: hidden;
  pointer-events: none;
}

.under-cons1 > div {
width: 100%;
  height: 100%;
  position: relative;
}

.under-cons1 > div > div {
position: absolute;
  bottom: 50px;
  left: 5px;
  z-index: 999;
  background: #f1bd4b;
  color: #000;
  transform: rotate(312deg);
  padding: 0.2rem 5rem;
  font-size: 1.25rem;
  font-weight: bold;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
} 
*/

.btn.btn-primary {
background-color: var(--dblue);
  border-color: var(--dblue);
}

.btn.btn-primary:hover,
.btn.btn-primary:focus {
background-color: var(--dblue);
  border-color: var(--dblue);
  text-decoration: underline;
  color: #fff;
}
.grow-shrink {
width: 33px;
  height: 33px;
  animation: grow-shrink 1s 7;
}
@keyframes grow-shrink {
0% {
    transform: scale(0.9);
  }

  50% {
    transform: scale(1.1);
  }

  100% {
    transform: scale(0.9);
  }
}
* {
font-family: "Assistant", arial, sans-serif;
}
select option {
background: transparent;
  color: var(--dblue);
  box-shadow: inset 30px 30px var(--dorange);
}

select option:hover,
select option:active {
background: var(--yellow);
  box-shadow: inset 30px 30px var(--dorange);
}

.h3,
h3 {
font-size: 1.5rem;
}

.servicesmob,
.mobile {
display: none;
}
/* Bootstrap Override * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

a {
color: var(--navblue);

-o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

a:hover,
a:focus {
color: #000;
}

figure {
margin: 0;
}

img {
transition: all 0.3s ease-out;
}


.table {
border: 1px solid var(--ocean);
}

.table td,
.table th {
border-top: 1px solid var(--lblue);
}

.table thead th {
border-bottom: 2px solid var(--lbue);
  background: var(--lyellow);
}

.table-bordered td,
.table-bordered th {
border: 1px solid var(--ocean);
}

legend {
font-size: 1rem;
}

.text-right {
text-align: right !important;
}
.text-left {
text-align: left !important;
}

.float-right {
float: right !important;
}
.float-left {
float: left !important;
}

@media (min-width: 1600px) {
.container {
    min-width: 1540px;
  }
}

/* Template * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

body {
margin: 0;
  padding: 0;

background: #f1f1f1;
}


.strict-mobile{
    display: none;
    position:absolute;
    
    @media (max-width:991px){
        display:inline-block;
        position: absolute;
        width: 30px;
        height: 30px;
        background: white;
        left: 90px;
        top: 13px;
        z-index: 9;
        border-radius: 100vw;
        display: flex
;
        align-items: center;
        justify-content: center;
    }
}
/* Header */

.header {
border-top: 2px solid #55676d;
  background: rgb(255 255 255 / 98%);
  color: #000;
  height: 7.8rem;
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 99;
  display: flex;
  flex-direction: column;
  justify-content: space-between;

-o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.header.offset {
background: rgba(255, 255, 255, 1);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}

/* Logo */

.header .logo {
position: absolute;
  top: -17px;
  right: -17px;
  display: block;
  z-index: 9991;
}

.header .logo img {
display: block;
  height: 180px;
}

/* Navigation */

.header nav ul {
list-style: none;
  padding: 0;
  margin: 0;
}

.header nav ul li {
margin-left: 1rem;
}

.header nav li[data-id="101139"]:hover > .mega_menu,
.header nav li[data-id="101140"]:hover > .mega_menu {
display: none;
}

.header nav a.on,
.header nav li.on > span > a {
font-weight: bold;
}

.header nav li {
}

.header nav button {
display: none;
}
.toplevel {
position: relative;
  z-index: 2;
  height: 4rem;
}
.lowlevel {
position: relative;
  z-index: 1;
}

.header nav .mega_menu {
display: none;

position: absolute;
  top: 100%;
  right: 50%;
  transform: translateX(50%);
  width: 100%;
  max-width: 992px;
  background-color: #fff;
  padding: 15px;
  height: auto;
}
.header nav .mega_menu img {
max-width: 300px;
}
.header nav li:hover .mega_menu {
display: block;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.22);
}
.header .third-level-nav:not(:first-child) {
display: none;
}
.header .third-level-nav > div:first-child {
display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  height: 40vh;
}

.header .third-level-nav > div {
display: flex;
  height: fit-content;
  max-height: 40vh;
  flex-direction: column;
  flex-wrap: wrap;
}

.mega_menu .row {
max-width: 99%;
  margin: 0 auto;
  max-height: inherit;
}
.mega_menu .col-md-3 div {
margin: 3px 0;
  background-color: var(--yellow);
}
.mega_menu .col-md-3 div .second-level-nav {
padding: 2px 5px;
  font-size: 1.32rem;
}
.second-level-nav.active {
background-color: rgba(var(--meadowRGB), 1);
  color: #fff !important;
}

.second-level-nav.active a {
  color: #fff !important;
}

.header .third-level-nav div {
margin: 5px;
}

.mega_menu .col-md-3 {
font-size: 1.4rem;

height: max-content;
  border-radius: var(--radius);
}
.mega_menu .col-md-3 a {
color: #000;
  display: block;
}
.header .third-level-nav a {
font-size: 1.15rem;
}
.header .third-level-nav a:hover {
font-weight: bold;
}
/* Header Icons */

.header-side {
position: relative;
  top: 15px;
  right: 15.75rem;
  z-index: 1;
  display: flex;
  width: fit-content;
  /* outline: 1px dashed lime; */
}

.header-side .lang {
color: var(--white);
  font-size: 1.4rem;
  margin-left: 0.5rem;
}

.header span.lang + a.icon-btn {
background-size: cover;
}

.langdiv {
display: flex;
  padding-bottom: 2rem;
  position: absolute;
  top: 15px;
  right: 10rem;
  z-index: 1;
}
span.lang {
color: white;
  font-size: 1.3rem;
  margin-left: 8px;
  font-weight: bold;
}

/* .lang-menu.show {

} */

.header a.icon-btn {
float: right;
  width: 35px;
  height: 35px;
  background: #0d227c;
  color: #fff;
  border-radius: 50px;
  background-size: 82%;
  margin-left: 0.5rem;
}

.header a.icon-btn > span {
position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header a.icon-btn em {
/* position: absolute;
top: 50%;
left: 50%;
margin-right: -50%;
transform: translate(-50%, -50%); */
}

.header a.icon-btn.search {
overflow: hidden;
  background: var(--lorange);
}

.header a.icon-btn.search img {
width: 73%;
}

.header a.icon-btn.facebook {
background: #2b6da4;
}
.header a.icon-btn.instagram {
background: #b753ad;
}

/* Header Search */

.header-search {
position: fixed;
  top: 0;
  right: 0;
  z-index: 999999;
  width: 100%;
  background: #fff;
  height: 100px;
  border-bottom: 2px solid #1d99d9;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);

display: none;
}

.header-search .content {
position: relative;
  height: 100%;
}

.header-search input {
border: 0;
  background: #fff;
  width: 100%;
  font-size: 1.5em;
  padding: 30px;
  height: 100%;
  outline: none;
}

.header-search button {
position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100px;
  background: none;
  border: 0;
  cursor: pointer;
}

.header-search button.submit {
left: 101px;
  font-size: 30px;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

.header-search button.submit:hover {
color: #754c29;
}
.header .searcher {
  display: flex;
  justify-content: flex-end;
  position: relative;
  z-index: 1;
  margin-left: 1rem;
}

.header .searching {
  position: absolute;
  width: 100%;
  max-width: 450px;
  top: -25px;

}

.header .searching .icon-btn {
  outline: none;
  border: none;
  border-radius: 50px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 7px;
  top: 6px;
  padding: 5px 10px;
  width: 100%;
  max-width: 100px;
}

.header .searching .icon-btn img {
  width: 20px;
}

.searching input::placeholder {
  color: #fff;
}

.searching input {
  width: 100%;
  font-size: 0.95rem;
  padding: 0.5rem 0.8rem;
  border-radius: 50px;
  border: 1px solid #fff;
  font-weight: 500;
  background-color: var(--lblue);
  color: #fff;
  font-size: 1.1rem;
}

.searching input:focus {
  outline-color: #fff;
  border-color: #fff;
}
/* Toggle Navigation Button */

a.toggle-nav {
display: none;
}

/* Footer */

.footer {
padding: 0;
}

.footer-top {
background-color: rgba(var(--meadowRGB, 0.9));
  padding-top: 2rem;
}
.footer .container-fluid:first-of-type {
color: var(--white);

max-width: 75%;
}

.footer .container-fluid .btgrid:first-child .row-1 {
font-size: 1.4rem;
}

.footer p,
.footer a {
margin: 0;
  font-size: 1.25rem;
}

.footer-top a {
color: var(--white);
}

.footer .footer-top a:hover {
color: var(--yellow);
}

.footer img {
max-width: 75px;
  top: 1rem;
  position: absolute;
}

.footer-low {
display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.2rem;
  font-size: 1.25rem;
}

/* Breadcrumbs */

.breadcrumbs {
}

.breadcrumbs a {
}

.breadcrumbs ul {
list-style: none;
  margin: 0;
  padding: 0;
}

.breadcrumbs ul > li {
display: inline-block;
}

.breadcrumbs ul > li:after {
font-family: "FontAwesome";
  content: "\f104";
  padding: 0 5px;
  display: inline-block;
  color: var(--dblue);
}

.breadcrumbs ul > li:last-child:after {
content: "";
  padding: 0;
}

/**/

/* Fast Nav */
.fastwrap {
display: none;
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(14, 14, 14, 0.65);
  z-index: 99;
  align-items: center;
  justify-content: center;
  backdrop-filter: blur(20px);
}

.fastwrap.show {
display: flex;
}
.fastwrap .exitmenu button {
color: white;
  position: absolute;
  top: 50px;
  left: 50px;
  padding: 1rem;
  font-size: 2rem;
  background: none;
  padding: 0;
    border: 0;
  }
  
  .fastwrap .exitmenu button:focus,
  .fastwrap .exitmenu button:hover {
    outline: 1px solid #fff;
    color: yellow;
}
.fast-navigation {
z-index: 2;
  padding: 0.25rem 0;
  color: var(--white);
  width: 54rem;
  max-width: 90%;
  position: relative;
  display: flex;
  background-color: rgba(255, 255, 255, 0.8);
  border: 2px solid var(--lblue);
  border-radius: var(--radius);
  color: var(--darktext);
  font-weight: bold;
}

.fast-navigation:after {
clear: both;
  display: block;
  content: "";
}

.fast-navigation .fast-form {
display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 1rem 0;
  margin: 0 auto;
  width: 100%;
  align-items: center;
}

.fast-navigation .smart-nav-sub-select {
max-width: 18rem;
  margin-left: 1rem;
}

.fast-navigation .smart-nav-sub {
flex: 1;
  display: flex;
  align-items: center;
}

.fast-navigation label {
border: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  font-size: 1.25rem;
  font-weight: bold;
}
.fast-navigation label:first-of-type {
max-width: max-content;
  padding: 0 0.5rem;
}
.fast-navigation select {
background: var(--yellow);
  border: none;
  border-radius: 2rem;
  padding: 0.8rem;
  font-size: 1.2rem;
  width: 100%;
}

.fast-navigation select:focus {
outline: 1px solid black;
}
.fast-navigation select#smart_nav_select {
max-width: 18rem;
  margin-left: 0.2rem;
}

.fast-navigation .smart-nav-submit {
background: var(--lblue);
  border: 0;
  border-radius: 2rem;
  padding: 5px 10px;
  color: #fff;
  font-weight: bold;
  width: 6rem;
  font-weight: bold;
  font-size: 1.4rem;
  margin-right: 0.8rem;
  cursor: pointer;
}
.fast-navigation .smart-nav-submit:focus {
outline: 1px solid black;
}

.exitmenu:focus {
outline: 1px solid black;
}
.lang-menu {
display: none;
}
.langdiv > .lang-menu {
position: absolute;
  top: 3.7rem;
}
.langdiv.show > .lang-menu {
display: block;
}


/**/
.quickwrap {
position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  margin: 0 auto;
  display: flex;
  width: 100%;
  justify-content: center;
  background-color: var(--lblue);
  
  @media (max-width:390px){
      padding-left:2rem;
  }
}
.quicknav {
outline: none;
  border: none;
  height: 82%;
  width: 12rem;
  font-size: 1.5rem;
  background-color: rgb(255 255 255 / 10%);
  color: var(--white);
  border: 1px solid rgb(255 255 255 / 30%);
  border-bottom-left-radius: var(--radius);
  border-bottom-right-radius: var(--radius);
  font-weight: bold;
  /* text-shadow: 1px 1px 5px var(--darktext); */
  cursor: pointer;
  border-top: 0;
}

.quicknav:hover,
.quicknav:focus {
  text-decoration: underline;
}

/* bNagish */

.bNagish-toggle {
display: none;
  /* bottom: auto;
top: 32px;
  left: 20px;
  width: 40px;
  height: 40px;
  background: #000;
  color: #fff;
  border-radius: 50%;
    */
}
.bNagish-toggle em {
font-size: 18px;
}
.bNagish-toggle:hover .text,
.bNagish-toggle:focus .text {
padding: 3px;
  border-radius: 30px;
}

/* Skip Ads * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.skip-ad {
position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 99999;
  display: flex;
  align-items: center;
  justify-content: center;
  backdrop-filter: blur(4px);
}

.skip-ad .skip-ad-container {
max-width: 1200px;
  margin: 0 auto;
  padding: 15px;
}

.skip-ad .skip-ad-content {
position: relative;
}

.skip-ad .skip-ad-content .msg {
background: #fff;
  padding: 30px;
}

.skip-ad img {
max-height: 82vh;
  display: block;
  margin: 0 auto;
  border-radius: 3rem;
}

.skip-ad .skip-ad-close {
position: absolute;
  top: -25px;
  left: -30px;
  width: 100%;
  text-align: left;
  color: #000;
}

.skip-ad #close-skip-ad {
display: inline-block;
  padding: 10px 20px;
  border-radius: 3rem;
  background: #fff;
  color: #000;
  border: 2px solid #000;
}

.skip-ad #close-skip-ad:focus,
.skip-ad #close-skip-ad:hover {
background: #000;
  color: #fff;
  border: 2px solid #fff;
}

/* Mobile Navigation  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.mobile-navigation {
position: fixed;
  top: 0;
  left: -300px;
  width: 300px;
  height: 100%;
  background: #f1f1f1;
  z-index: 9999;

transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;

visibility: hidden;

box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.mobile-navigation.open {
left: 0;
  visibility: visible;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
}

.mobile-navigation .content {
width: 100%;
  height: 100%;
  overflow: auto;
  position: relative;
}

.mobile-navigation .content .head {
width: 100%;
  text-align: left;
  margin-bottom: -1rem;
}

.mobile-navigation .content .head .button {
padding: 10px 15px;
  background: #333;
  color: #fff;
  border: 0;
  font-size: 20px;
  margin: 2rem 1rem 1rem;
}

.mobile-navigation nav {
margin: 1rem;
  background: #fff;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.mobile-navigation nav ul {
list-style: none;
  padding: 0;
  margin: 0;
}

.mobile-navigation nav a {
color: inherit;
}

.mobile-navigation nav a.on,
.mobile-navigation nav li.on > span > a {
font-weight: bold;
}

.mobile-navigation nav button {
display: none;
}

.mobile-navigation nav ul ul {
display: none;
}

.mobile-navigation nav li {
border-bottom: 1px solid #ddd;
}
.mobile-navigation nav li > span {
display: block;
  position: relative;
}
.mobile-navigation nav ul ul {
background: rgba(0, 0, 0, 0.02);
}
.mobile-navigation nav button {
display: block;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
}
.mobile-navigation nav a {
display: block;
  padding: 15px;
  margin-right: 48px;
}
.mobile-navigation nav .toggle-sub-menu {
display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 48px;
  overflow: hidden;

padding: 0 15px;
  background: none;
  border: 0;
  background: rgba(0, 0, 0, 0.02);
  color: inherit;

font-family: "FontAwesome";
  font-style: normal;
}
.mobile-navigation nav .toggle-sub-menu:after {
content: "\f053";
}
.mobile-navigation nav .toggle-sub-menu:after {
content: "\f053";
}
.mobile-navigation nav .toggle-sub-menu.opened:after {
content: "\f078";
}
.mobile-navigation nav .toggle-sub-menu.no-sub-menu:after {
content: "\f111";
  font-size: 80%;
}
.mobile-navigation nav .toggle-sub-menu.external-link:after {
content: "\f08e";
}

.mobile-navigation-search {
position: relative;
  margin: 1rem;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.mobile-navigation-search input {
display: block;
  width: 100%;
  padding: 1rem;
  background: #fff;
  border: 0;
}

.mobile-navigation-search button {
display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background: none;
  border: 0;
  padding: 0 1rem;
}

.mobile-navigation {
background: rgb(48 102 137 / 90%);
  border-right: 2px solid #fff;
  box-shadow: 0 0 50px rgb(0 0 0 / 50%);
  backdrop-filter: blur(6px);
}

.mobile-navigation .content .head .button {
background: #fff;
  color: rgb(43 43 43 / 100%);
}

/* socials */
.socials {
display: block;
  position: relative;
  background-color: var(--lblue);
  padding: 3px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.socials span {
color: var(--white);
  font-size: 1.5rem;
  margin-left: 1.2rem;
}

.socials .socialnets {
width: 2rem;
  background-size: contain;
  display: block;
  aspect-ratio: 1;
  margin: 0 0.25rem;
}
.socialnets[title~="YouTube" i],
.socialnets[title~="instagram" i] {
border-radius: 50%;
  background-color: var(--dblue);
  background-size: 1.05rem;
  height: 25px;
  width: 25px;
}
.socialnets[title~="instagram" i] {
background-color: var(--yellow);
}

.socials .socialnets:hover,
.socials .socialnets:focus {
transform: scale(1.05);
}
/* Page * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
.smart-form {
background-color: #fff !important;
}
/* Page Header */

.page-header {
height: 375px;

background-repeat: no-repeat;
  background-position: center center;

-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

position: relative;

z-index: -1;
}

/* Page Content */

.page-content {
background: #fff;
  margin-bottom: 3rem;
}

.footer-low {
display: block;
  text-align: center;
}
.page-content-head {
background: var(--darkblue);
  color: #fff;
  padding: 1.5rem;
  position: relative;
  border-top-left-radius: var(--borderradius15);
  border-top-right-radius: var(--borderradius15);
}

.page-content-head h1 {
margin: 0;
  font-weight: bold;
  color: var(--dblue);
}

.page-content-head a {
color: var(--dblue);
}

.page-content-head button {
display: none;
}

.page-content-body {
padding: 1.5rem;
  min-height: 20rem;
}

.page-content-nav {
display: none;
}

.page-content-nav ul {
list-style: none;
  padding: 0;
  margin: 0;
}

.page-content-nav ul > li {
border-bottom: 1px solid #ddd;
}

.page-content-nav ul > li a {
display: block;
}

/* Social Sharing Buttons */

.social-share {
font-size: 16px;
  text-align: center;
}

.social-share .h6 {
font-size: 1.3rem;
}

.social-share a {
min-width: 40px;
  text-align: center;
  display: inline-block;
}

/* InPage Navigation */

.sub-pages-nav.outside {
margin-top: 1rem;
  margin-bottom: 2rem;
}

.sub-pages-nav ul {
list-style: none;
  padding: 0;
  margin: 0 -1rem;
}

.sub-pages-nav ul ul {
display: none;
}

.sub-pages-nav ul > li {
width: 50%;
  float: right;
  position: relative;
  padding: 1rem;
}

@media (max-width: 768px) {
.sub-pages-nav ul > li {
    width: 100%;
  }
}

.sub-pages-nav.with-icons ul > li {
width: 25%;
}

@media (max-width: 768px) {
.sub-pages-nav.with-icons ul > li {
    width: 50%;
  }
}

.sub-pages-nav a {
display: block;
  color: inherit;
  border-right: 3px solid var(--dorange);
  background: #fff;
  padding: 1rem;
  font-size: 1.3rem;
  border-radius: var(--radius);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

.sub-pages-nav a:hover,
.sub-pages-nav a:focus {
  transform: scale(1.05);
}

.sub-pages-nav.with-icons a {
display: block;
  color: inherit;
  background: #fff;
  border: 1px solid var(--ocean);
  color: var(--green2);
  padding: 1rem;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.1rem;
  height: 160px;
  position: relative;
  box-shadow: 0 0 26px rgb(0 0 0 / 13%);
}

.sub-pages-nav.with-icons a:hover {
transform: scale(1.1);
}

.sub-pages-nav.outside a {
background: #fff;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.sub-pages-nav .arrow {
font-family: "FontAwesome";
  font-style: normal;
  color: #657177;
}

.sub-pages-nav .arrow:before {
content: "\f104";
}

.sub-pages-nav.with-icons a .icon {
height: 90px;
  margin-bottom: 0.5rem;
  display: block;
  position: relative;
}

.sub-pages-nav.with-icons a .icon img {
max-width: 100%;
  max-height: 90px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}


/*SUB MENU PIC*/


.sub-pages-nav.with-pic.outside {
	margin-top: 1rem;
	margin-bottom: 2rem;
}

.sub-pages-nav.with-pic ul {
	list-style: none;
	padding: 0;
	margin: 0 -1rem;
}

.sub-pages-nav.with-pic ul ul {
	display: none;
}

.sub-pages-nav.with-pic ul > li {
	width: 50%;
	float: right;
	position: relative;
	padding: 1rem;
}

@media (max-width: 768px) {
	..sub-pages-nav.with-pic ul > li {
		width: 100%;
	}
}

.sub-pages-nav.with-pic ul>li {
	width: 25%;
}

@media (max-width: 768px) {
	.sub-pages-nav.with-pic ul>li {
		width: 100%;
	}
}

.sub-pages-nav.with-pic a {
	display: block;
	color: inherit;
}

.sub-pages-nav.with-pic a {
	display: block;
	color: #333;
	background: #fff;
	color: #0056b3;
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.1rem;
	position: relative;
	box-shadow: 0 0 26px rgb(0 0 0 / 13%);
	border-radius: 15px;
	overflow: hidden;
	border-right: 0px solid #e8511e;
	 padding: 0;
}


.sub-pages-nav.with-pic a:hover {
	transform: scale(1.05);
	border-right: 0px solid #e8511e;
}

.sub-pages-nav.with-pic.outside a {
	background: #fff;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.sub-pages-nav.with-pic .arrow {
	font-family: 'FontAwesome';
	font-style: normal;
	color: #657177;
}

.sub-pages-nav .arrow:before {
	content: '\f104';
}

.sub-pages-nav.with-pic a .icon {
	padding-bottom: 56.25%;
	margin-bottom: .5rem;
	display: block;
	position: relative;
	overflow: hidden;
}

.sub-pages-nav.with-pic a .icon img {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}

.sub-pages-nav.with-pic a .icon img {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}

.sub-pages-nav.with-pic a:hover {
	text-decoration: none;
	background: #ffffff;
}

.sub-pages-nav.with-pic a .info {
	min-height: 100px;
	display: block;
	padding: 1rem;
}
.sub-pages-nav.with-pic a .name {
	display: block;
	font-weight: bold;
	color: #34465f;
}
.sub-pages-nav.with-pic a .description {
	display: block;
	color: #777;
	margin: 10px 0;
}
.sub-pages-nav.with-pic a .read-more {
	display: block;
	text-align: center;
}

.sub-pages-nav.with-pic a .read-more > span {
	display: inline-block;
	background: #34465f;
	color: #fff;
	padding: 2px 10px;
	border-radius: 10px;
	margin-top: 15px;
}
.sub-pages-nav.with-pic a img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

span.grade {
    padding-bottom: 56.25%;
    margin-bottom: .5rem;
    display: block;
    position: relative;
    overflow: hidden;
}


/* Mode Table Of Contents */

.toc-container {
border: 1px solid #ddd;
  background: #f1f1f1;
  display: inline-block;
  padding: 0.5rem;
}

.toc-toggle a span {
display: none;
}

.toc-toggle a:before {
content: "הצג";
}

.toc-container.active .toc-toggle a:before {
content: "הסתר";
}

.toc-expendable {
display: none;
}

.toc-expendable ol {
margin: 0;
  margin-top: 1rem;
}

/* InPage Style - Rich Content */

.rich-content h2,
.rich-content h3,
.rich-content h4,
.rich-content h5,
.rich-content h6 {
margin-bottom: 1rem;
  font-weight: bold;
}

.rich-content h2 {
color: var(--darktext);
}

.rich-content h3 {
color: var(--darktext);
}

.rich-content h4 {
color: var(--darktext);
}

.rich-content h5 {
color: var(--darktext);
}

.rich-content h6 {
color: var(--darktext);
}

.rich-content .contact-man {
display: block;
  color: inherit;
  border-bottom: 3px solid #d8d8d8;
  background: #f1f1f1;
  padding: 1rem;
}

.rich-content .contact-man .contact-name {
font-size: 1.5rem;
  font-weight: bold;
}

/* Media Prints * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* Media Print */

@media print {
.page-content {
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
  }

  .header,
  .blocks-skip,
  #bNagish,
  .mobile-navigation-container,
  .page-header,
  .social-share,
  .footer,
  .skip {
    display: none;
  }
}

/* Card * */

.card {
}
.card-header {
background: #87a8b6;
  color: #fff;
}
.card-header h2 {
color: inherit;
  margin: 0;
  font-size: 1.3rem;
}
.card-body {
background: #f1f1f1;
}

/**/

/**/

.form-category-group {
background: #f1f1f1;
  border-right: 3px solid #2d55aa;
  padding: 0.75rem;
  margin-bottom: 1.5rem;
}

.form-category-group .form-category-group {
background: #fff;
}

.form-category-group a {
color: inherit;
}

.form-category-group .tofes-link {
display: inline-block;
  padding: 0.1rem 0.6rem;
  border-radius: 2rem;
  border: 1px solid #ddd;
  background: #fff;
  margin-left: 0.5rem;
  margin-bottom: 0.8rem;
}

/**/

.page-event-promo {
display: block;
  padding: 1rem;
  color: #000;
  margin: 15px 0;
  background: #f1f1f1;
  border-bottom: 3px solid #d8d8d8;
  box-shadow: 0 0 30px rgb(0 0 0 / 5%);
}

.page-event-promo:hover,
.page-event-promo:focus {
text-decoration: none;
  color: #fff;
  transform: scale(1.1);
  background: var(--ocean);
  border-bottom: 3px solid var(--green2);
}

.page-event-promo h3 {
height: 4.5rem;
  font-size: 1.2rem;
  color: var(--green2);
  overflow: hidden;
}

.page-event-promo:hover h3,
.page-event-promo:focus h3 {
color: #fff;
}

.page-event-promo .date {
background: var(--green2);
  color: #fff;
  padding: 0 5px;
  border-radius: 2rem;
}

.page-event-promo:hover .date,
.page-event-promo:focus .date {
color: var(--green2);
  background: #fff;
}

.page-events .more {
text-align: left;
}

/**/

/**/

.page-phonebook-category {
margin: 15px 0;

-o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;

border: 1px solid #e2e6ef;
  border-radius: 20px;
}

.page-phonebook-category-title h3 {
color: var(--ocean);
  background: #fff;
  margin: 0;
  padding: 0.5rem 1rem;
  font-size: 1.2rem;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  cursor: pointer;
}

.page-phonebook-category-title h3:before {
content: "\f196";
  font-family: "FontAwesome";
  padding-left: 0.5rem;
}

.page-phonebook-category.opened .page-phonebook-category-title h3:before {
content: "\f147";
  font-family: "FontAwesome";
  padding-left: 0.5rem;
}

.page-phonebook-category-title h3:hover,
.page-phonebook-category.opened .page-phonebook-category-title h3 {
background-color: var(--ocean);
  color: #fff;
}
.page-phonebook-category-body {
display: none;
  background-color: #fff;
  border: 1px solid var(--ocean);
}

.page-phonebook-category.opened .page-phonebook-category-body {
display: block;
  padding: 1rem;
}

.page-phonebook .phonebook h2 {
border-bottom: 1px solid #ddd;
  color: #0372ac;
  padding: 10px 0;
  font-size: 1.2em;
  margin: 0;
}

.page-phonebook .phonebook.active > h2 {
padding: 10px;
}

.page-phonebook .phonebook h2 a {
color: inherit;
}

.page-phonebook .phonebook.active {
margin-bottom: 15px;
  border: 1px solid var(--ocean);
  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
}

.page-phonebook .phonebook.active > h2 {
background: var(--ocean);
  color: #fff;
}

.page-phonebook .phonebook > h2 > a > em:before {
content: "\f137";
}

.page-phonebook .phonebook.active > h2 > a > em:before {
content: "\f13a";
}

.page-phonebook .phonebook .info {
background: #f1f1f1;
  padding: 15px;
}

.page-phonebook .phonebook .info:focus {
outline: 0;
}

.page-phonebook .phonebook .info p {
margin: 0 0 20px 0;
}

.page-phonebook .member {
border-bottom: 1px solid #ddd;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.page-phonebook .pic {
float: right;
  margin-left: 10px;
}

.page-phonebook .pic img {
display: block;
  max-width: 100px;
}

.page-phonebook .fa-stack {
font-size: 100%;
}

.page-phonebook .phone .fa-stack {
color: var(--green2);
}

.page-phonebook .mobile .fa-stack {
color: var(--navblue);
}

.page-phonebook .email .fa-stack {
color: var(--brener);
}

.page-phonebook .fax .fa-stack {
color: var(--ocean);
}

.page-phonebook .fa-mobile {
font-size: 130%;
}

.page-phonebook .fa-envelope {
font-size: 90%;
}

.page-phonebook .fa-fax {
font-size: 90%;
}

.page-phonebook .contact-info {
float: right;
}
.fa-external-link:before {
content: "";
}

@media (min-width: 992px) {
.fast-navigation > label,
  .fast-navigation > select,
  .fast-navigation > span {
    /* float: right;
display: block; */
  }

  .fast-navigation .smart-nav-sub > label,
  .fast-navigation .smart-nav-sub > select,
  .fast-navigation .smart-nav-sub > button {
    /* float: right;
display: block; */
  }

  .header .navigation {
    /* height: inherit; */
    display: flex;
    align-items: center;
    margin-top: auto;
  }

.header .services {
  margin-top: 0;
  max-width: 100%;
  left: auto;
}

.header-side-banners {
  position: absolute;
top: 4rem;
  left: -35px;
  width: 100%;
  max-width: 17.7rem;
  z-index: 3;
}

.header-side-banners button {
  border: 0;
height: 3.7rem;
  background-color: var(--yellow);
  width: 100%;
  font-size: 1.6rem;
  font-weight: bold;
  text-shadow: 1px 1px 3px var(--darkblue);
  border-radius: 0;
  letter-spacing: 1px;
  margin-bottom: 0;
  padding: 1rem;
  color: #000;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header-side-banners button:hover,
.header-side-banners button:focus {
  outline: 1px solid black;
}

.header .header-side-banners button img {
  margin-right: 10px;
  height: 2rem;
}

.header .service {
  width: 7rem;
  aspect-ratio: 1;
  margin: 0;
  /* border-radius: var(--borderradius15); */
  padding: 0.6rem;
  border-bottom: 4px solid transparent;
}

.header .service:hover {
  background-color: rgba(255, 255, 255, 0.9);
  border-bottom: 4px solid var(--dorange);
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
}

.header .service:hover img {
  transform: scale(1.02);
}

.header .service img {
  filter: grayscale(1);
}

.header nav > ul {
  margin: 0 auto;
  height: 3.4rem;
}

.header-side-banners .services {
  height: 0;
  overflow-x: hidden;
  overflow-y: scroll;
  background-color: transparent;
  transition: all 0.3s ease-in;
}

.header-side-banners button:hover + .services,
.header-side-banners .services:hover,
.header-side-banners .services.on {
  height: 80vh;
  border-bottom-right-radius: var(--radius);
  border-bottom-left-radius: var(--radius);
}

.header-side-banners .wrap {
  background-color: rgba(var(--lorangeRGB), 0.89);
  background-color: rgba(255, 255, 255, 0.89);

backdrop-filter: blue(4px);
  padding: 0;
  border-bottom-right-radius: var(--radius);
  border-bottom-left-radius: var(--radius);
}

.header nav li:hover > ul {
  display: flex;
}

.header .service figcaption {
  padding: 0.3rem;
  font-size: 1rem;
  line-height: 1em;
  max-width: 83%;
}

.header .service .icon img {
  width: 3rem;
}

.service .icon img {
  display: block;
  margin: 0 auto;
  margin-bottom: 0;
  transform: scale(0.87);
  filter: grayscale(1);
}

.service:hover img {
  filter: saturate(1);
  transform: scale(1.02);
}

.service figcaption {
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.1em;
  color: var(--darktext);
  max-width: 83%;
  margin: auto;
  text-align: center;
}

.header nav > ul > li {
  display: inline-block;
  height: 100%;
  padding: 0 1.5rem;
}

.header nav > ul > li[data-id="101140"] a {
  position: relative;
  color: var(--white);
}

.header nav > ul > li[data-id="101140"] a::before {
  content: "";
  position: absolute;
  width: 125%;
  height: 80%;
  top: 5px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 0;
  background-color: #1c3c4f;
  border-radius: 30px;
  z-index: -1;
}

.header nav > ul > li > span > a {
  display: block;
  padding: 0.5rem 0;
  font-size: 1.15em;
  color: #000;
  font-weight: normal;
}

.header nav > ul > li > span > a:after {}

.header nav > ul > li:last-child > span > a:after {
  content: none;
}

.header nav > ul > li > span > a:hover,
.header nav > ul > li:hover > span > a {}

.header nav > ul > li.on > span > a::after,
.header nav > ul > li > span > a.on::after {
  /* content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 100%;
height: 100%;
background-color: var(--dorange);
border-radius: 15px;
z-index: -1; */
}

.header nav > ul > li > ul {
  display: none;
  text-align: right;
  position: fixed;
  right: 0;
  z-index: 9999;
  width: 100%;
  background: rgba(255, 255, 255, 0.8);
  color: #000;
  padding: 1rem;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding-right: 25%;
  backface-visibility: hidden;
  transform: translateZ(0);
  -webkit-font-smoothing: subpixel-antialiased;
}

/* .header nav > ul > li > ul::after {
position: absolute;
content: "\2022";
top: 50%;
left: 0;
transform: translateY(-50%);
color: var(--navblue);
font-size: 1.5rem;
} */

.header nav > ul > li > ul > li {
  width: 100%;
  max-width: 30%;
}

.header nav > ul > li > ul > li > span > a,
.header nav > ul > li:nth-child(4) > ul > li > span > a {
  font-size: 1.1rem;
  color: #000;
  font-size: 1.3rem;
}

.header nav > ul > li > ul > li > span > a.on {
  color: var(--link-hover);
}

.header nav > ul > li > ul > li > span > a > em.arrow {
  content: "";
  font-family: "FontAwesome";
  font-style: normal;
}

.header nav > ul > li > ul > li > span > a > em.arrow:before {}

.table-responsive {
  display: table;
}

.page-content {
  margin-top: -7.55rem;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  border-top-left-radius: var(--borderradius15);
  border-top-right-radius: var(--borderradius15);
}
}
.services .wrap {
display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
}

@media (min-width: 1500px) {
.header nav > ul > li > span > a {
    display: block;
    font-size: 1.3em;
    color: #000;
  }
}
.page-phonebook .contact-info a {
color: inherit;
}
@media (max-height: 845px) and (min-width: 999px) {
.header .services .wrap {
    max-width: 36rem;
    margin-bottom: 2rem;
  }

.header .service {
  width: 6rem;
  padding: 0;
  aspect-ratio: 1;
}

.header .service .icon img {
  max-width: 2.5rem;
}

.header .side-banners a.service {
  padding: 0.6rem;
}

.header .service figcaption {
  font-size: 0.9rem;
  max-width: 99%;
}

.side-banners a {
  margin: 0.3rem;
}
}

@media (max-width:1400px) {
.header nav > ul {
    margin-right: 100px;
  }

.header nav > ul > li {
  padding: 0 0.3rem;
}
}
@media (max-width: 1199px) {
/* .header .logo {
top: 22px;
}
.header .logo img {
height: 61px;
}
.header nav > ul {
margin-right: 9.75rem;
} */
}

@media (max-width: 1500px) {
.header {
    height: 6.7rem;
  }

  /* .header nav > ul > li > span > a {
font-size: 1.05em;
}

*/
  .header .logo img {
    height: 148px;
  }

  .mega_menu .col-md-3 div .second-level-nav {
    font-size: 1.2rem;
  }

  .header-side {
    right: 16rem;
  }

  .toplevel {
    height: 3.3rem;
  }

    .langdiv > .lang-menu {
    top: 2.3rem;
    background-color: rgba(var(--whitergb), 0.8);
  }

  .quicknav {
    width: 9rem;
    font-size: 1.5rem;
  }

  .quicknav img {
    max-width: 1.9rem;
  }

  .header-side-banners {
    max-width: 15.5rem;
top: 3.2rem;
}

.header-side-banners button {
  font-size: 1.4rem;
height: 3.4rem;
}

.header .header-side-banners button img {
  height: 1.7rem;
}

.header nav > ul > li[data-id="101140"] a::before {
  top: 5px;
  height: 82%;
}

.footer .container-fluid:first-of-type {
  max-width: 91%;
}

.footer p,
.footer a {
  font-size: 1.1rem;
}
.header .searching {
  top: -27px;
}

.header .searching {
  max-width: 360px;
}
}

@media (max-width: 1220px) {
.header a.icon-btn em {
    font-size: 14px;
  }

  .header a.icon-btn {
    width: 30px;
    height: 30px;
    margin-left: 0.3em;
  }

  .header a.icon-btn {
    background-size: 75%;
  }

  /* .header-side {
left: 0.4rem;
}

*/
  .header-side {
    right: 15.45rem;
  }
}
@media (min-width: 1200px) {
.services .wrap {
    max-width: 25rem;
  }
}
@media (min-width: 768px) {
.page-phonebook .contact-info {
    width: 50%;
  }
}
@media (max-width: 991px) {
    .skip-ad img{
        max-width:82vw;
    }
.smart-nav-sub {
    margin-top: 5px;
  }
.header .searcher {
  display: none;
}
/* .under-cons1 {
transform: scale(0.8);
  bottom: 0;
  right: -140px;
}

*/

body {
  padding-bottom: 60px;
  padding-top: 105px;
    /* header height */
  }

.header .navigation {
  display: none;
}

.desktop {
  display: none;
}

header .header-side {
  display: none;
}

.header-search input {
  font-size: 1.2rem;
  padding: 0.5rem 1rem;
}

.header-search button {
  width: 50px;
  padding: 0.5rem 1rem;
}

.header-search button.submit {
  left: 51px;
  font-size: 18px;
}

a.toggle-nav {
  position: absolute;
  top: 12px;
  left: 12px;
  width: 30px;
  height: 30px;
  background: var(--dorange);
  color: #fff;
  display: block;
  padding: 0;
  text-align: center;
  border-radius: 50%;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

a.toggle-nav em {
  font-size: 14px;
}

.bNagish-toggle {
  display: block !important;
  bottom: 90px;
  top: auto;
  left: 0px;
  /* border-radius: 50%; */
  background: var(--dblue);
  width: 45px;
  height: 45px;
}

.page-header {
  display: none;
}

.page-content {
  margin: 0 -15px;
}

.page-content-head {
  padding: 1rem;
}

.page-content-body {
  padding: 1rem;
}

.page-content-nav {
  display: block;
  margin: 2rem -15px;
  background-color: #fff;
}

.side-banners.side-banners-left {
  display: flex;
  align-items: center;
  bottom: -4px;
  position: absolute;
  flex-direction: column;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  background-color: #fdb73885;
}

.lowlevel.mobile {
  background-color: var(--yellow);
  color: var(--white);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 0;
}

.lowlevel.mobile h3 {
  font-size: 1.35rem;
  padding: 3px;
  margin: 0;
}

.lowlevel.mobile img {
  max-width: 1.3rem;
}

main .services {
  max-width: 100%;
  width: 100%;
}

main .services h2,
.side-banners .services {
  border-radius: 0 !important;
}

.side-banners.side-banners-left.col-lg-4 {
  padding: 0;
}

/* .languages.mobile {
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
width: 2.5rem;
height: 2.5rem;
border-radius: 50%;
background: var(--dblue);
position: absolute;
z-index: 9;
top: 1.2rem;
left: 4.2rem;
}
.languages .langdiv {
padding-bottom: 0;
}
.languages .langdiv a.icon-btn {
margin: 0;
}
.languages span.lang {
position: absolute;
top: 7px;
right: -35px;
color: var(--white);
} */
span.lang {
  display: none;
}

.langdiv {
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.langdiv {
  right: auto;
  left: 45px;
  top: 12px;
}

.langdiv a.icon-btn {
  width: 30px;
  height: 30px;
}

.langdiv.show > .lang-menu {
  left: 0;
}

.lang-menu {
  display: none;
  position: absolute;
  top: 70px;
}

.goog-te-gadget .goog-te-combo {
  padding: 10px;
}

.servicesmob {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(var(--meadowRGB), 0.95);
  width: 100%;
  height: 100%;
  overflow: scroll;
  z-index: 999;
}
nav ul.mobile-soc a.socialnets[title ~ ="YouTube" i],
nav ul.mobile-soc a.socialnets[title ~ ="instagram" i] {
  background-size: 1rem;
}

.servicesmob .wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
  margin: 0 0 2rem;
}

div#exitmenu {
  display: flex;
  justify-content: flex-end;
}

.servicesmob .service {
  max-width: 90%;
}

.servicesmob .wrap a {
  color: var(--white);
  width: 100%;
  margin: 3px 0;
  text-align: center;
  border: 1px solid var(--white);
  padding: 8px;
  border-radius: 2rem;
  width: 100%;
}

.servicesmob .wrap .icon {
  display: none;
}

.servicesmob .service figcaption {
  font-size: 1.05rem;
}

.servicesmob i {
  color: var(--white);
  font-size: 2rem;
  padding: 1rem;
}

.page-content-head button {
  display: block;
  background: none;
  border: 0;
  padding: 0;
  position: absolute;
  left: 15px;
  bottom: 1rem;
  color: #fff;
  font-size: 2rem;
}

.page-content-head button em:before {
  content: "\f13a";
}

.page-content-head button.opened em:before {
  content: "\f139";
}

.servicesmobile.mobile {
  position: absolute;
  z-index: 9;
  width: 2.5rem;
  height: 2.5rem;
  top: 20px;
  left: 64px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.toplevel {
  z-index: 1;
}

.mobile-navigation nav ul.mobile-soc {
  display: flex;
  justify-content: space-around;
  padding: 1rem 0;
}

.mobile-navigation nav ul.mobile-soc a {
  margin-right: 0;
  border-radius: 50px;
  padding: 15px;
  background-size: 28px;
}

.mobile-navigation nav ul.mobile-soc a[title^=" נגישות"] {
  display: none;
}

.header {
  height: auto;
}

.header .logo {
  right: -12px;
}

.header .logo img {
  height: 125px;
}

.header-side {
  left: 0;
}

.quicknav {
  width: 7rem;
  font-size: 1rem;
  height: 64%;
}

.quicknav img {
  max-width: 1.3rem;
}

.footer-top {
  display: none;
}

.languages .lang-menu {
  display: block;
  position: absolute;
  top: 40px;
  left: 0;
  border: red 1px solid;
  width: 10rem;
  height: 10rem;
}
}

@media (max-width: 767px) {
.page-phonebook .contact-info {
    margin-left: 5px;
  }
}

.btgrid.btgrid-footer .content {
background: transparent;
  box-shadow: none;
  padding: 0;
  color: #fff;
  margin: 0;
  margin-bottom: 0;
  height: auto;
  border-radius: 0;
}

.a-scale {
display: block;
}

.a-scale:hover {
transform: scale(1.05);
}

.collapse-table-widget h3:before {
    content: '\f196';
    font-family: 'FontAwesome';
    font-style: normal;
    margin-left: 10px;
}
